Package Details: albion-online-live-game-data-bin 1.11.357.113848-2

Git Clone URL: https://aur.archlinux.org/albion-online-live-game-data-bin.git (read-only)
Package Base: albion-online-live-game-data-bin
Description: The first true cross-platform Sandbox MMO -- game data files for live server
Upstream URL: https://albiononline.com/
Licenses: custom
Submitter: greyltc
Maintainer: greyltc
Last Packager: greyltc
Votes: 3
Popularity: 0.000006
First Submitted: 2016-07-31 17:55
Last Updated: 2018-03-18 22:48

Latest Comments

greyltc commented on 2017-07-28 09:16

Can anyone figure out the new url pattern for the game data? They've seemingly moved it from
https://live.albiononline.com/autoupdate/albiononline-linux-full-${pkgver}.zip

Ghul commented on 2017-06-18 10:46

The datafiles url "https://live.albiononline.com/autoupdate/albiononline-linux-full-${pkgver}.zip" doesn't work anymore for latest versions. Anybody found another url ? While the launcher is broken under archlinux, it's very difficult to get the datafiles (must use an ubuntu in a vm for now..)

itsgreg341 commented on 2017-05-04 08:33

Can't install - it starts failing about here:

x Albion-Online_Data/StreamingAssets/Audio/GeneratedSoundBanks/Linux/428457092.wem: Write failed
.
.
.
x version.txt: Write failed
bsdtar: Error exit delayed from previous errors.
==> ERROR: A failure occurred in package().
Aborting...
==> ERROR: Makepkg was unable to build albion-online-live-game-data-bin.


And then all assets that came after it have the "Write failed" message.

greyltc commented on 2017-01-23 22:32

I thought it was needed for the game's intro. Installing gstreamer0.10-good fixed an error on game launch I had on a clean system. gstreamer0.10-good probably brought in a dep that actually fixed it.

dsboger commented on 2017-01-23 22:20

Hello, gstreamer0.10-good was removed from official repos. I removed all gstreamer0.10 related packages and Albion Online seems to be working fine (I have not done extensive testing, but I tested the launcher, intro playback, title screen, login and some gameplay). Also, I checked the Albion-Online executable and it does not seem to link with any gstreamer related libs. Could you please confirm if that dependency is still necessary? Thanks for your efforts!

greyltc commented on 2016-08-01 09:52

Dear users,
I'll do my best to keep this package up to date at all times. If you find it to be out of date please flag it as such ASAP. There may be periods when an update has come out and I've not yet updated this package which will mean you'll either have to wait for me to update this or find an alternative (install it manually in your home dir).